<?xml version="1.0" encoding="UTF-8"?>
<component id="contribuciones_list">
    <type>LIST</type>
    <title>CONTRIBUCIONES</title>
    <rows>80</rows>
    <width>500</width>
    <height>250</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
        <table>sdm_contribuciones</table>
        <id_field>c3_contribucion_id</id_field>      
        <select_fields>c3_contribucion_id,v64_contribucion,txt_comentario,ts_update,ts_in</select_fields>
        <needed_fields>c3_contribucion_id,v64_contribucion</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <limit>25</limit>
        <offset>0</offset>                
        <associations>NO</associations>
    </clase>
    <select_labels id="null"></select_labels>
    <grid>
        <columns>c3_contribucion_id,v64_contribucion,ts_in,ts_update</columns>
        <column id="c3_contribucion_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>ID ACCESORIO</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_contribucion">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ACCESORIO</header>
                <width>20</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="ts_in">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>INGRESADO</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="ts_update">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ACTUALIZADO</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>NO</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>font-size:10px;vertical-align:center</tdbody_style>
    </grid>    
</component>